## NAME

           gmt2bin - Create bin-index files from gmt files

## SYNOPSIS

           gmt2bin listfile [ -Ppath ] [ -V ]

## DESCRIPTION

           gmt2bin  reads  a file with a list of leg ids, opens each gmt file, and
           creates a bin-index file for each leg  called  <legid>.bix.  These  are
           used  by  binlegs to update the system files read by gmtlegs. Normally,
           only the data archivist will need to be  concerned  with  these  opera-
           tions.

           listfile
                  This is a one column ASCII file with one leg id pr line.

## OPTIONS

           -P     Sets  full  path to directory with gmtfiles. [Default is current
                  directory].

           -V     Selects verbose mode, which will send progress reports to stderr
                  [Default runs "silently"].

## SEE ALSO

           binlegs(GMTMANSECTION), dat2gmt(GMTMANSECTION), gmt(GMTMANSECTION)

## REFERENCES

           Wessel,  P.,  and W. H. F. Smith, 2004, The Generic Mapping Tools (GMT)
           version 4 Technical Reference & Cookbook, SOEST/NOAA.
           Wessel, P., and W. H. F. Smith, 1998, New, Improved Version of  Generic
           Mapping Tools Released, EOS Trans., AGU, 79 (47), p. 579.
           Wessel,  P.,  and W. H. F. Smith, 1995, New Version of the Generic Map-
           ping Tools Released, EOS Trans., AGU, 76 (33), p. 329.
           Wessel, P., and W. H. F. Smith, 1995, New Version of the  Generic  Map-
           ping Tools Released, http: American Geophysical Union.
           Wessel,  P., and W. H. F. Smith, 1991, Free Software Helps Map and Dis-
           play Data, EOS Trans., AGU, 72 (41), p. 441.

    GMT4.0                            1 Oct 2004            GMT2BIN(GMTMANSECTION)